Error: Invalid spaceKey on retrieving a related space config.

9.1.00: Hotfix for upgrading only the platform components

If you are upgrading BMC Remedy AR System and BMC Atrium Core to version 9.1 and not upgrading any of the BMC Remedy Applications from a 7.6.04 SP2 and above to 9.1 you must apply the compatibility hotfix bundle. 

You must apply the hotfix after you have upgraded BMC Remedy AR System and BMC Atrium Core.

Refer to the article KA425345 on  https://bmcsites.force.com/casemgmt/sc_KnowledgeArticle?sfdcid=kA214000000d3slCAA&type=Solution for details.

 

 
 

Was this page helpful? Yes No Submitting... Thank you

Comments